/*
Theme Name: Rhythm Child
Theme URI: http://themeforest.net/user/JoiThemes/
Author: JoiThemes
Author URI: http://themeforest.net/user/JoiThemes/
Template:  rhythm
Description: Powerful Theme
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: rhythm
Tags:
*/

@font-face {
    font-family: Oswald-Light;  
    src: url(../rhythm-child/fonts/Oswald-Light.ttf);  
      
}

@font-face {
    font-family: Oswald-Regular;  
    src: url(../rhythm-child/fonts/Oswald-Regular.ttf);  
      
}

@font-face {
    font-family: Oswald-SemiBold;  
    src: url(../rhythm-child/fonts/Oswald-SemiBold.ttf);  
      
}

@font-face {
    font-family: Montserrat-Light;  
    src: url(../rhythm-child/fonts/Montserrat-Light.ttf);  
      
}

.pum-content .content-section{
	border: none!important;
}

.popmake-content .rella-no-margin {
    margin: 0px !important;
    padding: 0px !important;
}

.booknow-wrapper {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1;
}

.booknow-wrapper a {
	text-decoration: none !important;
}

.booknow-button {
    background: #000;
	border:1px solid #fff;
    color: #fff;
    padding: 6px 12px;
	font-size: 16px;
	font-style: normal;
	line-height: 40px;
	letter-spacing: 3px;
	font-weight: 600;
}


.booknow-button:hover {
    background: #222;
}



.main-nav, .main-nav.transparent, .main-nav.dark, .main-nav.light{
	background-image: url(http://jamesonsdt.blkwtrdev.com/wp-content/uploads/2018/12/jamesons_nav_bg.jpg)!important;
	background-repeat: no-repeat!important;
	background-position: center!important;
	background-size: cover!important;
	background-attachment: initial!important;
}

.header-fix .vc_figure, .header-fix .vc_single_image-wrapper, .header-fix img{
	width: 100%;
}

.header-fix-below{
	
}

.main-nav-style2.transparent.dark .inner-nav ul > li > a, .main-nav.dark .inner-nav ul > li > a{
	color: rgba(255,255,255,1)!important;
}

.main-section {
    margin-top: 70px !important;
}

.footer-section {
	max-height: 500px;
	z-index: 2;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Oswald!important;
	color: #000!important;
    text-transform: uppercase;
}

h1, .vc_separator h4 {
	font-size: 24px!important;
	font-style: normal;
	font-variant: normal;
	line-height: 40px!important;
	letter-spacing: 3px!important;
	font-weight: 600!important;
}

h2 {
	font-size: 21px!important;
	font-style: normal;
	font-variant: normal;
	line-height: 40px!important;
	letter-spacing: 3px!important;
	font-weight: 600!important;
}

h4 {
	font-size: 16px !important;
}


.flex-box label {
	font-size: 16px;
	font-weight: 300px;
}

p {
	font-family: Montserrat!important;
	font-size: 13px!important;
	font-weight: 300!important;
}

.no-padding .wpb_column.col-md-8, .no-padding .wpb_column.col-md-4 {
    padding: 0!important;
}

.no-padding .wpb_column.col-md-8 .wpb_single_image, .wpb_column.col-md-4 .wpb_single_image {
    margin-bottom: 0!important;
}

.quality h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 30px;
}

#newsletter_form .wpcf7-submit {
	margin: 0 auto;
	float: none;
	background: #2CAAB3 !important;
	color: #fff !important;
	font-weight: 600;
	font-family: Oswald;
}

#newsletter_form .wpcf7-submit:hover {
	opacity: 0.8;
}

#hours h2 {
	margin: 0px !important;
}

.pricing-list tbody tr td {
    color: #444 !important;
    font-weight: 400 !important;
}

.need-padding {
    padding-left: 100px!important;
    padding-right: 100px!important;
	padding-top: 25px!important;
	padding-bottom: 25px!important;
}

.on-black h1, .on-black h2, .on-black h4, .on-black p, .on-black label {
    color: #fff!important;
}

.on-black h1 {
    margin-bottom: 0!important;
    margin-top: 0!important;
}

.inner-nav ul {
	font-family: Oswald;
    float: left;
    margin: auto;
    font-size: 14.6px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.3;
}

.flex-box{
	display: flex;
	margin-bottom: 15px;
}

.flex-box label {
	width: 20%;
	margin-right: 10%;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 3px!important;
    text-transform: capitalize;
}

.flex-box .wpcf7-form-control-wrap{
	width: 75%;
}

.flex-box-2{
	display: flex;
}

.inner-flex{
	width: 50%;
}
.wpb_single_image.inner-flex{
	display: flex;
	align-items: center;
} 

.wpcf7-form-control.wpcf7-submit{
	background: #fff!important;
	color: #000!important;
}
.wpcf7-form-control.wpcf7-submit:hover{
	background: #ccc!important;
}

.on-black h4 {
	font-weight: 600;
    margin-bottom: 0;
	letter-spacing: 3px!important;
}

.on-black a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}

.on-black textarea{
	height: 45px!important;
}

.map-fix{
	max-height: 24vw;
}

.size-fix .col-md-6{
	max-height: 410px;
	padding: 0!important;
}

.size-fix .wpb_single_image{
	margin-bottom: 0;
}

.size-fix .vc_figure, .size-fix .vc_single_image-wrapper, .size-fix img{
	width: 100%;
}

.footer-height-fix{
	min-height: 40vh;
}

.footer-height-fix p, .footer-height-fix p a{
	color: #fff!important;
}

.footer-section p {
	font-weight: 600 !important;
}

.footer-p-increase p{
	text-align: center;
	font-size: 25px!important;
	letter-spacing: 3px;
}

.footer-text a{
	color: #fff !important;
	font-weight: 600 !important;
}

@media (max-width: 1281px){
	
	.header-fix-below{
		max-height: 48vw;
	}
	
	.header-fix-below .wpb_column.col-md-4{
		padding-top: 45px!important;
	}
	
}

@media (max-width: 1148px){
	.header-fix-below{
		max-height: 515px;
	}
}

@media (max-width: 1048px){
	.header-fix-below{
		max-height: 470px;
	}
}

@media (max-width: 1100px){
	.flex-box label{
		margin-right: 15%;
	}
}

@media (max-width: 1000px){
	.header-fix-below{
		max-height: 445px;
	}
}

@media (max-width: 991px){
	#mobile-hide{
		display: none!important;
	}
	.header-fix-below{
		max-height: 1325px;
	}
	.header-fix-below .wpb_column.col-md-4{
		padding-top: 0!important;
	}
	.header-fix-mobile .vc_figure, .header-fix-mobile .vc_single_image-wrapper, .header-fix-mobile img{
		width: 100%;
	}
	flex-box label{
		margin-right: 0;
	}
	.map-fix{
		max-height: 825px;
	}
	.footer-fix-mobile{
		margin-bottom: 70px;
	}
}

@media (max-width: 864px){
	flex-box label{
		margin-right: 10%;
	}
}

@media (max-width: 665px){
	.flex-box, .flex-box-2{
		display: block;
	}
	.flex-box-2{
		margin-top: 50px;
	}
	.inner-flex{
		width: 100%;
	}
	.flex-box label{
		width: 100%;
		margin-right: 0;
	}
	.flex-box .wpcf7-form-control-wrap{
		width: 100%;
	}
}